package com.example.stockprophit;

import android.app.Application;

// Extend default application class to allow all activities to access global variables.
// status is a int which says whether or not a user has logged in. 
// if 4, the user cannot access the social network and must log in first
// if 1, the user has already logged in
public class GlobalVariables extends Application
{
	private int status;
	
	@Override
	public void onCreate() //gets status to 4 on login
	{
		status = 4;
		super.onCreate();
	}
	
	public int getStatus() // gets status
	{
		return status;
	}
	
	public void setStatus(int i) // sets states
	{
		status = i;
	}
}